<#include "/includes/version.ftl">
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="ProfitTrailer" content="The one and only ProfitTrailer Monitor">
    <meta name="Elroy" content="ProfitTrailer">
    <meta name="dj_crypto" content="ProfitTrailer">
    <meta name="robots" content="noindex, nofollow">
    <link rel="shortcut icon" href="${springMacroRequestContext.contextPath}/images/favicon-32x32.png?ver=${version}">
    <title>ProfitTrailer Setup - License and Password</title>
    <link href="${springMacroRequestContext.contextPath}/css/vendor/responsive.bootstrap4.min.css?ver=${version}" rel="stylesheet" type="text/css" />
    <link href="${springMacroRequestContext.contextPath}/css/vendor/bootstrap.min.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/vendor/icons.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/style.css?ver=${version}" rel="stylesheet" type="text/css">
    <link href="${springMacroRequestContext.contextPath}/css/themes/dark/template-style.css?ver=${version}" rel="stylesheet" type="text/css" id="customTheme">
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/popper.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/fastclick.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/bootstrap.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/detect.min.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.slimscroll.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/custom/templateThemes.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/jquery.app.js?ver=${version}"></script>
    <script src="${springMacroRequestContext.contextPath}/js/vendor/modernizr.min.js?ver=${version}"></script>
  </head>
  <body>
    <div class="ex-page-content">
      <div class="container">
        <div class="row justify-content-md-center">
          <div class="col-lg-8">
            <div class="message-box">
              <div class="buttons-con">
                <div class="text-center">
                  <a class="logo"><img src="${springMacroRequestContext.contextPath}/images/Logo.png" alt="ProfitTrailer" height="35" width="35"><span class="tdbitcoin">Profit</span><span class="text-primary">Trailer</span></a>
                </div>
                <p>
                <#if !resetPassword??>
                <ul class="nav nav-pills nav-justified form-wizard-header mb-3">
                  <li class="nav-item">
                    <a class="nav-link active">
                      <span class="number">1.</span>
                      <span class="d-none d-sm-inline">License</span>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link">
                      <span class="number">2.</span>
                      <span class="d-none d-sm-inline">Exchange</span>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link">
                      <span class="number">3.</span>
                      <span class="d-none d-sm-inline">Config</span>
                    </a>
                  </li>
                </ul>
                <div id="bar" class="progress mb-3 row" style="height: 7px;">
                  <div class="bar progress-bar progress-bar-striped progress-bar-animated" style="width: 33.333%;background-color: #FF9900"></div>
                </div>
                </#if>

                <form action="" method="POST" class="m-t-20">
                  <div class="form-group row">
                    <label class="col-sm-3 col-form-label">Email address</label>
                    <input class="col-sm-9 form-control" name="email" type="text" placeholder="Your email address" autocomplete="${random}">
                  </div>
                  <div class="form-group row">
                    <label class="col-sm-3 col-form-label">Password</label>
                    <input name="password" type="password" class="col-sm-9 form-control" placeholder="Password" autocomplete="${random}">
                  </div>
                  <div class="form-group row">
                    <label class="col-sm-3 col-form-label">Confirm password</label>
                    <input name="passwordConfirm" type="password" class="col-sm-9 form-control" placeholder="Confirm Password" autocomplete="${random}">
                  </div>
                  <i class="md md-vpn-key form-control-feedback l-h-34" style="left:6px;z-index: 99;"></i>
                  <ul class="list-inline mb-0 wizard row" style="display: block">
                    <li class="next list-inline-item float-right">
                      <span class="input-group-btn">
                        <button type="submit" class="btn btn-email btn-primary waves-effect waves-light text-dark"><#if !resetPassword??>Next</#if><#if resetPassword??>Set</#if></button>
                      </span>
                    </li>
                  </ul>
                  <span class="text-danger">${error!""}</span>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>