<!-- Stats -->
<div id="tmplStats" class="hide">


    <ul class="nav nav-tabs tabs-bordered nav-justified">
      <li class="nav-item">
        <a href="#generalStats" class="nav-link active" data-toggle="tab" aria-expanded="false" data-i18n="statsPage.generalStats"></a>
      </li>
      <li class="nav-item">
        <a href="#coinSpecific" class="nav-link" data-toggle="tab" aria-expanded="true" data-i18n="statsPage.coinSpecific"></a>
      </li>
        <li class="nav-item">
            <a href="#asTable" class="nav-link" data-toggle="tab" aria-expanded="true" data-i18n="statsPage.showAsTableData"></a>
        </li>
    </ul>

    <div class="tab-content">
        <!-- General Tab -->
        <div role="tabpanel" class="tab-pane active" id="generalStats">
            <div class="row">
                <div class="col-md-12">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.dailyProfits"></h4>
                                <div class="statsDiv"><canvas id="dailyProfitsChart"></canvas></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.monthlyProfits"></h4>
                                <div class="statsDiv"><canvas id="monthlyProfitsChart"></canvas></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <i class="fa fa-question-circle pull-right" onClick="swalSaleDistribution()"></i>
                                <h4 class="card-box-title" data-i18n="statsPage.salesDistribution"></h4>
                                <div class="statsDiv"><canvas id="saleDistribution"></canvas></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.totalCurrentValue"></h4>
                                <div class="statsDiv"><canvas id="TCVChart"></canvas></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.dSpentVsEarned"></h4>
                                <div class="statsDiv"><canvas id="dailySpentEarnedChart"></canvas></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.mSpentVsEarned"></h4>
                                <div class="statsDiv"><canvas id="monthlySpentEarnedChart"></canvas></div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.dBuysVsSells"></h4>
                                <div class="statsDiv"><canvas id="dailyBuySalesChart"></canvas></div>
                            </div>
                        </div>

                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.mBuysVsSells"></h4>
                                <div class="statsDiv"><canvas id="monthlyBuySalesChart"></canvas></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget statsWidgetHigher">
                        <h4 class="card-box-title" data-i18n="statsPage.drawDown"></h4>
                        <select name="drawdownCoins" id="drawdownCoins" class="header-select custom-select">
                            <option value="" data-i18n="statsPage.selectCoin"></option>
                        </select>
                        <div class="statsDiv"><canvas id="drawdownChart"></canvas></div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Coin Tab -->
        <div role="tabpanel" class="tab-pane" id="coinSpecific">
            <div class="row">
                <div class="col-md-4 offset-md-4 col-sm-12 offset-sm-0">
                    <div class="widget-bg-color-icon text-center card-box fadeInDown animated text-dark">
                        <h4 data-i18n="statsPage.avgTradeDuration"></h4>
                        <h4>
                            <i class="fa fa-clock-o"></i>
                            <span id="tradeDuration"></span>
                        </h4>
                    </div>
                </div>
            </div>
            <div class="row">

                <div class="col-md-3">
                    <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                        <h4 class="card-box-title" data-i18n="statsPage.mostProfitablePairs"></h4>
                        <div class="statsDiv"><canvas id="mostProfitablePairs"></canvas></div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                        <h4 class="card-box-title" data-i18n="statsPage.leastProfitablePairs"></h4>
                        <div class="statsDiv"><canvas id="leastProfitablePairs"></canvas></div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                        <h4 class="card-box-title" data-i18n="statsPage.mostSoldPairs"></h4>
                        <div class="statsDiv"><canvas id="mostSoldPairs"></canvas></div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                        <h4 class="card-box-title" data-i18n="statsPage.dcaCounter"></h4>
                        <div class="statsDiv"><canvas id="dcaCounter"></canvas></div>
                    </div>
                </div>
            </div>
        </div>

        <!-- As Table -->
        <div class="tab-pane" id="asTable" role="tabpanel">
            <div class="row">
                <div class="col-md-12">
                    <div class="row">
                        <div class="col-md-5">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.dailyStats"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th data-i18n="dailyProfitTable.date.colTitle"></th>
                                        <th data-i18n="statsPage.totalBuys"></th>
                                        <th data-i18n="statsPage.totalBoughtCost"></th>
                                        <th data-i18n="statsPage.totalSells"></th>
                                        <th data-i18n="statsPage.totalSellValue"></th>
                                        <th data-i18n="statsPage.totalProfits"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="dailyProfitTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-5">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.monthlyStats"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th data-i18n="dailyProfitTable.date.colTitle"></th>
                                        <th data-i18n="statsPage.totalBuys"></th>
                                        <th data-i18n="statsPage.totalBoughtCost"></th>
                                        <th data-i18n="statsPage.totalSells"></th>
                                        <th data-i18n="statsPage.totalSellValue"></th>
                                        <th data-i18n="statsPage.totalProfits"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="monthlyProfitTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <i class="fa fa-question-circle pull-right" onClick="swalSaleDistribution()"></i>
                                <h4 class="card-box-title" data-i18n="statsPage.salesDistribution"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th style="width: 50%;" data-i18n="statsPage.type"></th>
                                        <th data-i18n="statsPage.sales"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="salesDistributionTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.mostProfitablePairs"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th data-i18n="psbSection.coin.colName"></th>
                                        <th data-i18n="dailyProfitTable.profits.colTitle"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="mostProfitablePairsTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.leastProfitablePairs"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th data-i18n="psbSection.coin.colName"></th>
                                        <th data-i18n="dailyProfitTable.profits.colTitle"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="leastProfitablePairsTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.mostSoldPairs"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th data-i18n="psbSection.coin.colName"></th>
                                        <th data-i18n="statsPage.timesSold"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="mostSoldPairsTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.dcaCounter"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th data-i18n="statsPage.dcaLevel"></th>
                                        <th data-i18n="statsPage.pairsSold"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="dcaCountTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="widget-bg-color-icon text-center card-box fadeInDown animated statsWidget">
                                <h4 class="card-box-title" data-i18n="statsPage.totalCurrentValue"></h4>
                                <table class="table table-sm table-borderless">
                                    <thead>
                                    <tr>
                                        <th data-i18n="dailyProfitTable.date.colTitle"></th>
                                        <th data-i18n="dailyProfitTable.profits.colTitle"></th>
                                    </tr>
                                    </thead>
                                    <tbody id="tcvTableBody"></tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end Stats-->
